# Uses of Interface
javax.xml.crypto.dsig.keyinfo.X509Data

Packages that use X509Data
Package
Description
javax.xml.crypto.dsig.keyinfo
Classes for parsing and processing `KeyInfo` elements and structures.

## Uses of X509Data in javax.xml.crypto.dsig.keyinfo

Methods in javax.xml.crypto.dsig.keyinfo that return X509Data
Modifier and Type
Method
Description
`abstract X509Data`
KeyInfoFactory.`newX509Data(List<?> content)`
Creates a `X509Data` containing the specified list of X.509 content.